### Name: snowFT-cluster
### Title: Cluster-Level Functions with Fault Tolerant Features
### Aliases: performParallel clusterApplyFT clusterCallpart
###   clusterEvalQpart
### Keywords: programming

### ** Examples

  ## Not run: 
##D # generates n normally distributed random numbers in r replicates
##D # on p nodes and prints their mean after each r/10 replicate.
##D 
##D printfun <- function(res, n, args=NULL) {
##D   res <- unlist(res)
##D   res <- res[!is.null(res)]
##D   print(paste("mean after:", n,"replicates:", mean(res),
##D            "(from",length(res),"RNs)"))
##D   }
##D 
##D r<-1000; n<-100; p<-5
##D res <- performParallel(p, rep(n,r), fun=rnorm,
##D   gentype="RNGstream", seed=rep(1,6), printfun=printfun)
## End(Not run)



